.index .header{background:url(../images/header-bg.png) repeat;position:absolute;top:0;}
.index-banner{position: relative;z-index: 1;}
#index-carousel{z-index:1;background-color:#2E79CD;}
.carousel-control-index{opacity:0;}
@media screen and (min-width:768px){#index-carousel .carousel-control .glyphicon-chevron-left,
#index-carousel .carousel-control .glyphicon-chevron-right,
#index-carousel .carousel-control .icon-prev,
#index-carousel .carousel-control .icon-next{width:28px;height:75px;background:url(../../images/2017/banner/guide.png) no-repeat;margin-top:-8px;}
#index-carousel .carousel-control .glyphicon-chevron-right{background-position:right top;}
}
#index-carousel .glyphicon-chevron-left:before,
#index-carousel .glyphicon-chevron-right:before{content:"";}
#index-carousel .carousel-indicators{margin-bottom:0;bottom:15px;height:4px;line-height:4px;}
#index-carousel .carousel-indicators li{width:49px;height:4px;background:url(../../images/2017/banner/active.png) no-repeat;border:none;margin:0;border-radius:0;margin-right:10px;}
#index-carousel .carousel-indicators .active{background:url(../../images/2017/banner/default.png) no-repeat;border:none;}
#index-carousel .link{display:block;width:100%;height:100%;}
#index-carousel .link:hover{text-decoration:none;}
#index-carousel .link:focus{text-decoration:none;}
#index-carousel .item{background-position:top center;background-size:auto 532px;}
#index-carousel .btnTK{float:left;}
#index-carousel .btnTK-blue-mac{margin-left:100px;}
#index-carousel .btnTK-orange-mac{margin-left:25px;}
#index-carousel .btnTK-light-mac{margin-left:25px;}
#index-carousel .item-0 h2{text-align:center;font-weight:normal;font-size:0.6rem;color:#fff;margin-top:118px;}
#index-carousel .item-0 h3{text-align:center;font-weight:normal;font-size:0.3rem;color:#fff;margin-top:5px;}
#index-carousel .item-0 .btn-box{width:624px;margin:0 auto;position:absolute;top:282px;left:50%;margin-left:-312px;}
#index-carousel .item-1 h2{text-align:left;font-weight:normal;font-size:48px;color:#fff;margin-top:122px;}
#index-carousel .item-1 h3{text-align:left;font-weight:normal;font-size:25px;color:#fff;margin-top:15px;width:600px;line-height:35px;}
#index-carousel .item-1 .btn-box{position:absolute;top:0;left:0;width:100%;margin-top:343px;}
#index-carousel .item-2 .content-box{width:660px;position:absolute;top:0;left:50%;margin-left:-528px;}
#index-carousel .item-2 h2{text-align:left;font-weight:normal;font-size:38px;color:#103b27;margin-top:134px;}
#index-carousel .item-2 h3{text-align:left;font-weight:normal;font-size:25px;color:#103b27;margin-top:20px;line-height:35px;}
#index-carousel .item-2 h4{text-align:left;font-size:20px;color:#103b27;margin-top:32px;line-height:35px;}
#index-carousel .item-2 .btn-box{position:absolute;top:0;left:0;width:100%;margin-top:366px;}
#index-carousel .item-2 .btn-box .content-box{width:565px;margin-left:-528px;}
#index-carousel .item-3 h2{text-align:left;font-weight:normal;font-size:48px;color:#fff;margin-top:130px;}
#index-carousel .item-3 h3{text-align:left;font-weight:normal;font-size:25px;color:#fff;margin-top:15px;width:600px;line-height:35px;}
#index-carousel .item-3 .btn-box{position:absolute;top:0;left:0;width:100%;margin-top:315px;}
#index-carousel .btnTK-dark-mac{margin-left: 25px;}
.features-text h4{color:#1c1c1c;font-size:15px;text-align:center;margin:30px 0 0 0;}
.features-text h3{color:#1c1c1c;font-size:30px;text-align:center;margin:2px 0 36px 0;}
.prd-two .col-md-6{padding:0;}
.prd-two .prd-odd{padding-right:3px;}
.prd-two .prd-even{padding-left:3px;}
.prd-two .img{padding-bottom:1px;}
.prd-two .title{font-size:20px;color:#1C1C1C;padding:15px 55px 0 55px;background:#f7f7f7;text-align:center;}
.prd-two .title a{color:#2372cb;}
.prd-two .title a:hover{color:#424242;}
.prd-two .info{font-size:15px;color:#424242;padding:10px 55px 0 55px;background:#f7f7f7;}
.prd-two .learn-more{background:#f7f7f7;padding:20px 0;text-align:center;}
.prd-two .learn-more a{display:inline-block;border:1px solid #2372cb;border-radius:15px;color:#2372cb;padding:0px 20px;font-size:18px;height:28px;line-height:24px;}
.prd-two .learn-more a i{font-size:16px;}
.prd-two .learn-more a:hover{color:#424242;border-color:#424242;text-decoration:none;}
.prd-three .col-md-4{padding:0;}
.prd-three .prd-left{padding-right:3.33px;}
.prd-three .prd-mid{padding:0 1.67px 0 1.66px;}
.prd-three .prd-right{padding-left:3.33px;}
.prd-three .img{padding-bottom:1px;}
.prd-three .title{font-size:20px;color:#1C1C1C;padding:15px 55px 0 55px;background:#f7f7f7;text-align:center;}
.prd-three .title a{color:#2372cb;}
.prd-three .title a:hover{color:#424242;}
.prd-three .info{height:94px;overflow:hidden;font-size:15px;color:#424242;padding:10px 40px 0 40px;background:#f7f7f7;}
.prd-three .learn-more{background:#f7f7f7;padding:20px 0;text-align:center;}
.prd-three .learn-more a{display:inline-block;border:1px solid #2372cb;border-radius:15px;color:#2372cb;padding:0px 20px;font-size:18px;height:28px;}
.prd-three .learn-more a i{font-size:16px;}
.prd-three .learn-more a:hover{color:#424242;border-color:#424242;text-decoration:none;}
.index .prd-three{padding-top:32px;}
.whats-news{margin-top:40px;background:#f7f7f7;height:82px;}
.whats-news h2{text-align:center;font-size:24px;color:#2372cb;font-weight:normal;padding:0;margin:0;height:82px;line-height:82px;}
.whats-news h2 a{color:#2372cb;}
.whats-news h2 a:hover{color:#424242;}
.whats-news .news-box{margin:20px 0;height:42px;overflow:hidden;position:relative;}
.whats-news .news-box a{color:#424242;font-size:15px;}
.whats-news .news-box a:hover{color:#2372cb;font-size:15px;}
.whats-news .choose{position:absolute;right:0;top:0px;height:82px;}
.whats-news .choose span{width:30px;height:41px;display:block;cursor:pointer;}
.whats-news .choose .up{background:url(../../images/2017/index/up.png) no-repeat center 21px;}
.whats-news .choose .down{background:url(../../images/2017/index/down.png) no-repeat center 9px;}
.adwords-review h2{color:#1c1c1c;font-size:30px;text-align:center;margin:45px 0;font-weight:normal;}
.adwords-review .col-md-6{padding:0;}
.adwords-review .img{width:160px;float:left;}
.adwords-review .text{width:340px;float:left;font-size:15px;color:#424242;padding:0 10px;}
.adwords-review .ar-0 .text{width:340px;float:left;font-size:15px;color:#424242;padding:0 20px 0 0;}
.adwords-review{padding-bottom:40px;}
.why-choose-tk{height:640px;background:url(../../images/2017/index/why-choose-tuneskit/bg.jpg) no-repeat center top;}
.why-choose-tk h2{color:#1c1c1c;font-size:30px;text-align:center;margin:47px 0;font-weight:normal;}
.why-choose-tk .col-md-3{padding-left:0;padding-right:8px;}
.why-choose-tk .wc-2{padding-right:4px;}
.why-choose-tk .wc-3{padding-left:4px;padding-right:0;}
.why-choose-tk .col-md-3 .box{height:390px;}
.why-choose-tk .wc-0 .box,.why-choose-tk .wc-2 .box{background:#2e79cd;filter:Alpha(Opacity=95);background-color:rgba(46, 121, 205, 0.95);color:#fff;}
.why-choose-tk .wc-1 .box,.why-choose-tk .wc-3 .box{background:#fff;filter:Alpha(Opacity=95);background-color:rgba(255, 255, 255, 0.95);color:#424242;}
.why-choose-tk .img{padding-top:70px;text-align:center;}
.why-choose-tk .text{padding:22px 15px;line-height:18px;font-size:15px;text-align:center;}
.index .support{margin-top:-82px;background:#2e79cd;filter:Alpha(Opacity=80);background-color:rgba(46, 121, 205, 0.8);}
.index .support .col-md-3{border-bottom:none;}
@media (max-width:768px){.btnTK{font-family:arial;width:140px;height:45px;line-height:45px;text-indent:8px;font-size:0.18rem;font-weight:normal;border-radius:5px;background-position:90px 4px;}
#index-carousel .btnTK-blue-mac, #index-carousel .btnTK-orange-mac{margin-left:15px;}
#index-carousel .btnTK-blue-mac, #index-carousel .btnTK-light-mac{margin-left:15px;}
#index-carousel .item{height:320px !important;background-size:auto 320px;}
.prd-two .col-md-6{padding:0;}
.prd-two .img img{margin:0 auto;}
.prd-three .prd-mid{padding:0;}
.prd-three .img img{margin:0 auto;}
.whats-news{height:auto;}
.whats-news .news-box{height:126px;}
.whats-news .choose{display:none;}
.adwords-review .img{width:auto;float:none;text-align:center;}
.adwords-review .ar-0 .text{width:auto;float:none;padding-top:15px;padding-left:15px;}
.why-choose-tk{height:auto;background-repeat:repeat-y;}
.why-choose-tk .col-md-3{padding:0;}
.index .support{margin-top:0;}
.index .support .col-md-3{border-bottom:1px solid #2466b2;}
#index-carousel .item-0 h2,
#index-carousel .item-1 h2,
#index-carousel .item-2 h2,
#index-carousel .item-3 h2{width:100%;text-align:center;font-weight:normal;font-size:0.2rem;margin-top:81px;}
#index-carousel .item-0 h3,
#index-carousel .item-1 h3,
#index-carousel .item-2 h3,
#index-carousel .item-3 h3{width:100%;text-align:center;font-weight:normal;font-size:0.16rem;margin-top:5px;line-height:0.18rem;margin-top:20px;}
#index-carousel .item-2 h4{width:100%;text-align:center;font-weight:normal;font-size:0.12rem;margin-top:5px;line-height:0.14rem;margin-top:10px;}
#index-carousel .item-0 .btn-box,
#index-carousel .item-1 .btn-box,
#index-carousel .item-2 .btn-box,
#index-carousel .item-3 .btn-box{width:295px;height:45px;margin:0 auto;position:absolute;top:179px;left:50%;margin-left:-147px;}
#index-carousel .item-1 .btn-box,
#index-carousel .item-3 .btn-box{top:215px;}
#index-carousel .item-2 .content-box{position:initial;width:100%;margin:0;}
#index-carousel .item-2 .btn-box .content-box{width:295px;margin:0;}
#index-carousel .item-2 .btn-box{width:295px;height:45px;margin:0 auto;position:absolute;top:236px;left:50%;margin-left:-147px;}
#index-carousel .item-1 .btn-box,
#index-carousel .item-3 .btn-box{top:215px;}
#index-carousel .item-2 .content-box{position:initial;width:100%;margin:0;}
#index-carousel .item-2 .btn-box .content-box{width:295px;margin:0;}
.adwords-review .text{width:100%;}
.btnTK-hot::after{width:22px;height:20px;background-size:100% 100%;}
#index-carousel .btnTK-dark-mac{margin-left: 0;}
}